.pbmit-tween-effect-style-1.pbmit-tween-text .pbmit-element-title {
	font-size: 180px;
	line-height: 190px;
	margin-bottom: 0;
	text-transform: uppercase;
	color: var(--pbmit-advasy-white-color);
}
@media(max-width:1200px) {
	.pbmit-tween-effect-style-1.pbmit-tween-text .pbmit-element-title {
		font-size: 160px;
		line-height: 170px;
	}
}
@media(max-width:991px) {
	.pbmit-tween-effect-style-1.pbmit-tween-text .pbmit-element-title {
		font-size: 140px;
		line-height: 150px;
	}
}
@media(max-width:767px) {
	.pbmit-tween-effect-style-1.pbmit-tween-text .pbmit-element-title {
		font-size: 120px;
		line-height: 130px;
	}
}
@media(max-width:575px) {
	.pbmit-tween-effect-style-1.pbmit-tween-text .pbmit-element-title {
		font-size: 100px;
		line-height: 110px;
	}
}